.pc_menu_base .about.header_list {
	background-color:#FFF;
	background-image:url(../images/header_service_bg_active.png);
}
header .pc_menu_base .about.header_list .qtext {
	color:#90BA22;
}
.about.header_list:hover .qtext {
	color:#FFF!important;
}
.about.header_list a:hover .qtext {
	color:#FFFFFF;
}
.about .about_wrap{
	max-width:1280px;
	width:100%;
	height:auto;
	margin:100px auto 0;	
}
.about .top_bg {
	background:url(../images/about/top_bg.jpg) repeat left top;
	background-size:1280px auto;
}
.about .top_bg {
	padding-top:-100px;
}
.about .top_symbol {
	background:url(../images/about/symbol.png) no-repeat center 284px;
}
.about .top {
	position:absolute;
	position:relative;
	max-width:1280px;
	width:100%;
	margin:0 auto;
}
.about .top h1 {
	/*width:206px;*/
	color:#4E2F1F;
	margin-bottom:9px;
}
.about .top .t_text {
	width:283px;
	letter-spacing:-0.1em;
}
.about .mission_text {
	max-width:500px;
	margin:0 auto;
	width:100%;
}
.about .mission_text .first {
	margin-bottom:20px;
}
.about .mission_text .second {
	padding-bottom:16.8%;
}
.about .top h3 {
	max-width:480px;
	margin:0 auto;
	padding:10% 0 5%;	
}
.about .mission_text p {
	width:100%;
	text-align:center;
	font-size:15px;
	line-height:1.8;
	color:#000;
}
.symbol_left {
	position:absolute;
	top:300px;
	left:-300px;
}
.symbol_right {
	position:absolute;
	top:300px;
	right:-300px;
}
.about .outline_bg {
	background:url(../images/about/outline_bg.jpg) repeat left top;
}
.about .outline {
	max-width:1280px;
	width:100%;
	margin:0 auto;
}
.about .table_wrap {
	padding:20px 0 42px;
	max-width:793px;
	margin:0 auto;
}
.about table {
	width:100%;
	max-width:787px;
	margin:0 auto;
	color:#FFF;
	font-size:18px;
	line-height:1.7;
	overflow:hidden;
}
.about .outline .t_text {
	letter-spacing:-0.08em;
	width:203px;
	color:#444444;
}
.about tr {
	overflow:hidden;
}
.about th {
	float:left;
	width:100px;
	text-align:right;
	font-weight:bold;
	margin-right:17px;
	padding:5px 8px 4px 0;
	background:url(../images/about/dashed.png) repeat-x left bottom;
}
.about .last th {
	background:none;
}
.about td {
	padding:5px 0 4px 6px;
	width:100%;
	max-width:656px;
	float:left;
	background:url(../images/about/dashed.png) repeat-x left bottom;	
}
.about .last td {
	background:none;
}
.about .ornament {
	background:url(../images/about/ornament_bg.jpg) repeat-x left top;
	height:5px;
	width:100%;
}
.about #outline {
	position:relative;
	top:-100px;
	height:0;
	text-indent:-9999px;
}
.about #partner {
	position:relative;
	top:-100px;
	height:0;
	text-indent:-9999px;
}
.about .partner_bg {
	background:url(../images/about/partner_bg.jpg) repeat left top;	
}
.about .partner {
	max-width:1280px;
	width:100%;
	margin:0 auto;
}
.about .t_wrap {
	padding-top:40px;
}
.about .partner .t_text {
	letter-spacing:-0.06em;
	width:225px;
}
.about .partner_read {
	font-size:15px;
	line-height:1.8;
	margin:20px auto 0;
	max-width:830px;
	width:100%;
	text-align:center;
}
.partnerList_1 {
	max-width:980px;
	width:100%;
	overflow:hidden;
	margin:0 auto;
}
.partnerList_1 li {
	float:left;
	margin-right:2px;
	margin-bottom:2px;
}
.partnerList_2 {
	width:100%;
	max-width:995px;
	overflow:hidden;
	margin:0 auto;
	padding:25px 0 58px;
}
.partnerList_2 li {
	color:#444;
	font-size:14px;
	display:inline-block;
	width:300px;
	margin:0 14px 6px;
	text-align:center;
	vertical-align:middle;
}
.partnerList_2 li.long {
	font-size:12px;
}
#access {
	position:relative;
	top:-100px;
	height:0;
	text-indent:-9999px;
}
.about .access_bg {
	background:url(../images/about/access_bg_2.jpg) no-repeat center top;
	background-size:100%;
	height:292px;
}
.about .access_bg .access {
	max-width:1280px;
	margin:0 auto;
	height:292px;
}
.about .access_bg .t_wrap {
	padding-top:69px;
}
.about .access_bg .t_text {
	letter-spacing:-0.07em;
	width:203px;
}
.access_bg img {
	position:relative !important;
}
.about .address {
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	max-width:500px;
	width:100%;
	line-height:2.2;
	margin:22px auto 0;
	text-align:center;
}
.about .address a {
	color:#FFF;
	font-weight:bold;
}
.about #gallery {
	position:relative;
	top:-100px;
	height:0;
	text-indent:-9999px;
}
.about .carousel h2,
.carouselArea_tb h2 {
	color:#FFF;
	padding:21px 0 19px;
}
.carouselArea_sp h2 {
	color:#FFF;
	padding:17px 0 14px;
}
.carousel .t_text {
	letter-spacing:-0.07em;
	padding-top:0;
	width:336px;
}
.carouselArea {
	display:block;
}
.carouselArea_tb,
.carouselArea_sp {
	display:none;
}
.carouselArea_sp {
	display:none;
}
#access {
	position:relative;
	top:-100px;
	height:0;
	text-indent:-9999px;
}
.about .access {
	max-width:1280px;
	width:100%;
	margin:0 auto;
}
.about .wrap.access img {
	width:100%;
}
#gm {
	width:100%;
    height:591px;
}
.map_ie8 {
	display:none;
}
.about .office_gallery {
	background:#003366;
}
.about .about_middle_bg {
	background:#003366;
	width:100%;
	padding:7.81% 0 5.46%;
	margin:0 auto;
}

/*↓pc_carousel↓*/
.carouselArea {
	background:#003366;
	width:100%;
	height:470px;
	overflow:hidden;
}
.carouselArea_tb,
.carouselArea_sp {
	background:#003366;
}
.carouselArea_sp li {
	width:100%;
}
.carouselArea_sp li img {
	width:100%;
	height:auto;
}
.carousel {
	width:100%;
	max-width:800px;
	margin:0 auto;
	position:relative;
}
.carouseltitle{
	width:315px;
	margin:0 auto;
	padding:30px 0 30px;
}
.carouselItemList {
	position:relative;
}
.carouselItemList li {
	float:left;
	position:absolute;
	left:81px;
	top:0;
}
.arrowLeft {
	position:absolute;
	left:10px;
	top:230px;
}
.arrowRight {
	position:absolute;
	right:10px;
	top:230px;
}
.carouselArea_tb .t_text {
	width:364px;
}
/*↑pc_carousel↑*/

@media only screen and (max-width :1280px) {
	.about .access_bg {
		background-size:1280px 292px;
	}
}
@media only screen and (max-width :1080px) {
    .about .partnerList_wrap {
		padding:0 50px;
	}
    .about .partnerList_1 {
		width:784px;
	}
	.partnerList_2 {
		max-width:662px;
	}
	.partnerList_2 li {
		margin:0 10px 6px;
	}
}
@media only screen and (max-width :1024px) {
	#gm {
	    width:1024px;
  	    height:353px;
    }
}
@media only screen and (max-width :1023px) {
	.about .top_symbol {
		background:none;
	}
}
@media only screen and (max-width :948px) {
	#access {
		top:170px;
	}
}
@media only screen and (max-width :930px) {
    .about .partner_read {
		padding:0 50px;
		width:auto;
	}
}
@media only screen and (max-width :893px) {
	.about .table_wrap {
		padding:20px 50px 44px;
	}
}
@media only screen and (max-width :884px) {
    .about .partnerList_1 {
		width:588px;
	}
}
@media only screen and (max-width :840px) {
	.carouselArea_tb {
		display:block;
	}
	.carouselArea {
		display:none;
	}
}
@media only screen and (max-width :768px) {
    #gm {
	    width:768px;
  	    height:353px;
    }
}
@media only screen and (max-width :767px) {
	.partnerList_2 {
		width:300px;
		margin:0 auto;
	}
	.partnerList_2 li {
		max-width:300px;
		width:100%;
		margin:0 auto 6px;
	}
    .about .top .t_text {
	    width:193px;
    }
	.about .outline .t_text {
		width:122px;
	}
	.about .partner .t_text {
		width:131px;
	}
	.about .carouselArea .t_text {
		width:276px;
	}
	.about .carouselArea_tb .t_text,
	.about .carouselArea_sp .t_text {
		width:276px;
	}
	.about .access .t_text {
		width:120px;
	}
}
@media only screen and (max-width :688px) {
    .about .partnerList_1 {
		width:392px;
	}
}
@media only screen and (max-width :640px) {
	.about .partnerList_wrap {
		padding:0 20px;
	}
    .about .partner_read {
		padding:0 20px;
		line-height:1.6;
     	margin:20px auto 0;	
	}
}

@media only screen and (max-width :560px) {
    .about .top_bg {
	    background-size:1280px auto;
	    }
	.about .mission_text {
		padding:0 20px;
		width:auto;
	}
	.about .mission_text p {
		max-width:278px;
		width:100%;
		margin:0 auto ;
		line-height:1.6;
		font-size:14px;
	}
	.about .partner_read {
		max-width:278px;
		width:100%;
	}
	.about .top h3 {
		max-width:273px;
		width:100%;
		margin:0 auto;
	}
	.about .top h3 img {
		max-width:273px;
		width:100%;
		height:auto;
	}
}
@media only screen and (max-width :540px) {
	.about .address {
		font-size:14px;
	}
	.about th {
		text-align:left;
	}
}
@media only screen and (max-width :480px) {
    #gm {
	    width:100%;
  	    height:180px;
    }
	.about .top .t_wrap {
		padding-top:0;
	}
	.about .t_wrap {
		padding-top:30px;
	}
	.about .top .t_text {
		width:91px;
	}
	.about .top h3 {
		padding:22px 0 20px;	
	}
	.about .mission_text .first {
		margin-bottom:30px;
	}
	.about .mission_text .second {
		padding-bottom:42px;
	}
	.about .table_wrap {
		padding:17px 20px 24px;
	}
	.about table {
		width:272px;
		margin:0 auto;
	}
	.about th {
		padding:5px 8px 2px 2px;
		display:block;
		font-size:16px;
		float:none;
		width:272px;
		margin-right:0;
	}
	.about .last th {
		background:url(../images/about/dashed.png) repeat-x left bottom;
	}
	.about td {
		padding:6px 0 15px 2px;
		display:block;
		font-size:15px;
		line-height:1.4;
		width:280px;
		max-width:656px;
		float:none;
		background:none;
	}
	.about .last td {
		line-height:1.7;
	}
	.about .outline .t_text {
		width:95px;
		margin:0 auto;
	}
	.about .partner .t_text {
		width:101px;
		margin:0 auto;
	}
	.about .partnerList_2 {
		width:280px;
		padding-top:22px;
		padding-bottom:25px;
	}
	.about .access_bg {
		height:auto;
	}
	.about .access_bg .t_wrap {
	    padding-top:38px;
    }
	.about .access_bg .access {
		height:auto;
	}
	.about .address {
		max-width:278px;
		width:100%;
		font-size:14px;
		padding:0 20px 18px;
		margin:24px auto 0;
	}
	.about .access .t_text {
		width:89px;
	}
	.carouselArea_tb {
		display:none;
	}
	.carouselArea_sp {
		display:block;
	}
	.about .carouselArea_tb .t_text,
	.about .carouselArea_sp .t_text {
		width:207px;
	}
	.about .carouselArea_tb .t_center,
	.about .carouselArea_sp .t_center {
		height:40px;
	}
	.partnerList_2 li.long {
		font-size:11px;
	}
	.about #outline {
		top:-50px;
	}
	.about #partner {
		top:-50px;
	}
	.about #gallery {
		top:-50px;
	}
	.about #access {
		top:-50px;
	}
}
@media only screen and (max-width :452px) {
	.about .partnerList_1 {
		max-width:452px;
		width:100%;
	}
    .about .partnerList_1 li {
		width:49%;
		height:auto;
	}
    .about .partnerList_1 li img {
		width:100%;
		height:auto;
	}
}

